.container{
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
    
    background-color: rgb(34, 72, 72);

}

.card{
    width: 500px;
    background-color: rgb(172, 122, 3);
    border-radius: 20px;
    padding: 10px;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.card-top{
    display: flex;
    justify-content: space-between;
}

.name-avatar{
    display: flex;
    align-items: center;

    font-size: 18px;
    gap: 7px;
}

.name{
    font-weight: 700;
}

.avatar{
    width: 25px;
    height: 25px;
    background-color: rgb(44, 110, 110);
    border-radius: 15px;
}

.email{
    align-self: center;
}

.title{
    word-wrap: break-word;
}

.text{
    word-wrap: break-word;
}

button{
    height: 35px;
    width: 90px;
    background-color: rgb(203, 150, 81);
    border: none;
    border-radius: 10px;
    margin-top: 10px;

    font-size: 18px;
    font-weight: 700;

    align-self: flex-end;
    cursor: pointer;
}

p{
    margin: 10px 0;
}